Subject: Re: Executing a script that needs DOS path
From: Gilgamesh Nootebos <[email-masked]>
Cc: [email-masked]
Date: Sat, 12 Oct 2002 11:02:17 +0200

Hi,

Ivan Dobrianov wrote:
 > Sorry if this has been answered a hundred times, but could not find
 > anything the FAQ, doc, or archives.
I don't remember if it's in the FAQ but I've seen this problem before on 
the list.

To let your interpreter (cmd.exe in my example) swallow the first line I 
have a dummy #!.exe somewhere in my path, and it looks like this:
int
main(int argc, char ** argv)
{
   exit(0);
   return 0;
}

HTH

gilgames

-- 
Gilgamesh Nootebos
@: [email-masked]

Fashion is a form of ugliness so intolerable that we have to alter it
every six months.
		-- Oscar Wilde

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/